<?php
error_reporting(0);
ob_start();
include "head.php";
include "dbconfig.php";

?>
    
	<?php
$user_name='jas';	
$password = 'test';

$sql = "SELECT `password` FROM `users` WHERE `user_name` = '$user_name' AND password = '$password' ";
		 	    echo $sql;
				//exit;
				if(!mysqli_query($con,$sql))
				{
					die('Error'.mysqli_error($con,$sql));
					
					}
		 		//exit;
				$db_password='';
                 $res = mysqli_query($con,$sql);
                  if(mysqli_num_rows($res)>0)
                  {
                      
					  $user=mysqli_fetch_assoc($res);
					  $db_password=$user['password'];
				  }


if (password_verify($password, $db_password)) {
 echo 'valid';
} else {
 echo 'invalid';
}
?>